<?xml version="1.0" encoding="UTF-8"?><song><key>C</key>
<title>Inceden inceye</title>
<author>Erman Koparan</author>
<lyrics>[V1]
.C                        Am
 Ya RAB, sınayıp tanıdın beni.
.F                         G
 Oturup kalkışımı bilirsin,
.C                       Am
 Niyetimi uzaktan anlarsın.
.F                        G
 Gittiğim yolu, yattığım yeri

[V2]
.C
 inceden inceye elersin,
.Am
 Bütün yaptıklarımdan haberin var.
.F                        G
 Daha sözü ağzıma almadan,

[V3]
 Beni çepeçevre kuşattın,
 Elini üzerime koydun.
 Kaldıramam böylesi bir bilgiyi,
 Başa çıkamam, erişemem.</lyrics>
</song>